
/* Class = "NSTextFieldCell"; title = "Please click here to login to view and connect to your devices."; ObjectID = "Dba-iq-030"; */
"Dba-iq-030.title" = "Please click here to login to view and connect to your devices.";

/* Class = "NSTextFieldCell"; title = "No Devices Found"; ObjectID = "EmW-MS-JNb"; */
"EmW-MS-JNb.title" = "No Devices Found";

/* Class = "NSTextFieldCell"; title = "DEVICES"; ObjectID = "Ffd-eF-w2N"; */
"Ffd-eF-w2N.title" = "DEVICES";

/* Class = "NSTextFieldCell"; title = "OPEN DUET"; ObjectID = "Rwa-LC-Yw5"; */
"Rwa-LC-Yw5.title" = "OPEN DUET";

/* Class = "NSTextFieldCell"; title = "To connect to an iOS or Android device, please open Duet and start the connection from the mobile device."; ObjectID = "jR9-T0-g2X"; */
"jR9-T0-g2X.title" = "To connect to an iOS or Android device, please open Duet and start the connection from the mobile device.";

/* Class = "NSTextFieldCell"; title = "Extend"; ObjectID = "sp0-U0-wQN"; */
"sp0-U0-wQN.title" = "Extend";

/* Class = "NSTextFieldCell"; title = "Click here to set up wireless and remote connections."; ObjectID = "wo8-3K-Jgj"; */
"wo8-3K-Jgj.title" = "Click here to set up wireless and remote connections.";

/* Class = "NSTextFieldCell"; title = "Mirror"; ObjectID = "zzp-G7-z47"; */
"zzp-G7-z47.title" = "Mirror";
